## libmath-random-free-perl 0.2.0

=== debian/changelog ===
libmath-random-free-perl (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Jun 2021 03:29:26 -0400

libmath-random-free-perl (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #988353).

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 May 2021 06:11:38 -0400
