=== debian/control ===
Source: libmath-random-free-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdigest-sha-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-random-free-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-random-free-perl.git
Homepage: https://metacpan.org/release/Math-Random-Free
Rules-Requires-Root: no

Package: libmath-random-free-perl
Architecture: all
Depends:
 libdigest-sha-perl,
 libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Free drop-in replacement for Math::Random
 Math::Random::Free is free implementation of Math::Random, serving as drop-in
 replacement for this module.
