=== debian/watch ===
version=4
https://metacpan.org/release/Math-Random-Free   .*/Math-Random-Free-v?@ANY_VERSION@@ARCHIVE_EXT@$
